<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!-- This collection of hypertext pages is Copyright 1995, 1996 by Steve Summit. -->
<!-- This material may be freely redistributed and used -->
<!-- but may not be republished or sold without permission. -->
<html>
<head>
<link rev="owner" href="mailto:scs@eskimo.com">
<link rev="made" href="mailto:scs@eskimo.com">
<title>section 7.3: Variable-length Argument Lists</title>
<link href="sx10b.html" rev=precedes>
<link href="sx10d.html" rel=precedes>
<link href="sx10.html" rev=subdocument>
</head>
<body>
<H2>section 7.3: Variable-length Argument Lists</H2>

<p>This is an advanced section which you don't need to read.
</p><hr>
<p>
Read sequentially:
<a href="sx10b.html" rev=precedes>prev</a>
<a href="sx10d.html" rel=precedes>next</a>
<a href="sx10.html" rev=subdocument>up</a>
<a href="top.html">top</a>
</p>
<p>
This page by <a href="http://www.eskimo.com/~scs/">Steve Summit</a>
// <a href="copyright.html">Copyright</a> 1995, 1996
// <a href="mailto:scs@eskimo.com">mail feedback</a>
</p>
</body>
</html>
